.text {
	font-family: Tahoma, verdana, sans-serif, arial;
	font-size: 11px;
	color: #000000;
}

.link {
	font-family: Tahoma, verdana, sans-serif, arial;
	font-size: 11px;
	color: #000000;
}

A:link {
	text-decoration: none;
	color:#CC3333;
	font-family: Tahoma, verdana, sans-serif, arial;
	font-size: 11px;

}
A:visited {
	text-decoration: none;
	color:#FF0000;
	font-family: Tahoma, verdana, sans-serif, arial;
	font-size: 11px;

}
A:active {
	text-decoration: none;
	color: #333333;
	font-family: Tahoma, verdana, sans-serif, arial;
	font-size: 11px;

}
A:hover {
	text-decoration: underline; color: #999999;
}

body {
	font-family: Tahoma, verdana, sans-serif, arial;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
.textspodek {
	font-family: Tahoma, verdana, sans-serif, arial;
	font-size: 11px;
	color: #000000;
	border: thin none #666666;

}
.ramecek {
	border-top: thin solid #FF0000;
	border-right: thin none #FF0000;
	border-bottom: thin none #FF0000;
	border-left: thin none #FF0000;

}
.cernej {
	font-family: Tahoma, verdana, sans-serif, arial;
	font-size: 11px;
	color: #000000;
}
.small {
	font-family: Tahoma, verdana, sans-serif, arial;
	font-size: 7px;
	color: #000000;
}
.cernej {
	font-family: Tahoma, verdana, sans-serif, arial;
	font-size: 11px;
	color: #000000;
}
.small {
	font-family: Tahoma, verdana, sans-serif, arial;
	font-size: 7px;
	color: #000000;
}